a:link {color: #F0F0F0;}
a:visited {color: #F0F0F0;}
a:hover {color: #FF6600;}

a:active {color: #F0F0F0;}

body { 
	background-image: url('images/background.jpg');
	background-repeat: repeat-x}

body {
	background-color: #747474;}

.body_text {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	padding-right: 15px;
	padding-left: 15px;
	background-position: top;
}
	
.line_divider {
	background-image: url(images/line_divider.jpg);
	background-repeat: repeat-y;
	background-position: center;}
	
.title {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FF861B;}
.quote {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	color: #000000;
	padding-right: 15px;
	padding-left: 15px;
}
.image_border {
	border: 1px solid #333333;
}
.footer_links {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-align: left;
	padding-top: 5px;
	padding-left: 10px;
	background-color: #FF861B;
	background-image: url(images/footer_bg.jpg);
	background-repeat: repeat-x;
}
.titles {
	text-align: right;
	background-image: url(images/title_bg.jpg);
	background-repeat: repeat-x;
}
.copyright {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #5C5C5C;
	line-height: 18px;
}

/** LIGHTBOX MARKUP **/

.lightbox {
	/** Default lightbox to hidden */
	display: none;

	/** Position and style */
	position: fixed;
	z-index: 999;
	width: 100%;
	height: 100%;
	text-align: center;
	top: 0;
	left: 0;
	background: rgba(0,0,0,0.8);
}

.lightbox img {
	/** Pad the lightbox image */
	max-width: 90%;
	max-height: 80%;
	margin-top: 2%;
}

.lightbox:target {
	/** Remove default browser outline */
	outline: none;

	/** Unhide lightbox **/
	display: block;
}